@import url('https://fonts.googleapis.com/css?family=Open+Sans');

.white {
    word-break: normal;
}

.result__item__value--active:nth-child(1) {
    color: #e66201;
}

.result__item__value--active:nth-child(2) {
    color: #fcff0f;
}

.result__item__value--active:nth-child(3) {
    color: #029e0d;
}

.result__item__value--active:nth-child(4) {
    color: #fcff0f;
}
.result__item__value--active:nth-child(5) {
    color: #e66201;
}



.result__item__value--active-long:nth-child(1) {
    color: #e66201;
}

.result__item__value--active-long:nth-child(2) {
    color: #e66201;
}

.result__item__value--active-long:nth-child(3) {
    color: #fcff0f;
}

.result__item__value--active-long:nth-child(4) {
    color: #029e0d;
}
.result__item__value--active-long:nth-child(5) {
    color: #fcff0f;
}

.result__item__value--active-long:nth-child(6) {
    color: #e66201;
}

.result__item__value--active-long:nth-child(7) {
    color: #e66201;
}

.result__item__title {
    font-family: "Open Sans";
    line-height: 1.4rem;
    margin-bottom: 1%;
}

.result__item__value {
    font-family: "Open Sans";
}

.disclaimer__text {
    font-family: "Open Sans";
    font-size: 0.9rem;
}

.new-content h2 {
    font-family: "Roboto Condensed",sans-serif;
    font-weight: 400;
    color: #ea3c92;
    font-size: 40px;
    line-height: 40px;
    margin: 40px 0;
}